blockquote {
	margin: 40px 0;
	border-color: var(--nv-text-color);
	border-style: solid;
	border-width: 0 0 0 4px;
	padding: 0 0 0 20px;
}

blockquote p {
	margin-bottom: 10px;
}

blockquote cite {
	font-style: normal;
	font-size: 0.9em !important;
}

blockquote.has-text-align-center {
	border: 0;
	padding: 0;
}

blockquote.has-text-align-right {
	border-width: 0 4px 0 0;
	padding: 0 20px 0 0;
}

blockquote.is-style-large {
	border: 0;
	padding: 0;
}

blockquote.is-style-large.wp-block-quote > p {
	margin-bottom: 20px;
	font-style: normal;
	font-size: 1.25em;
}

.wp-block-pullquote {
	margin-top: 30px;
	margin-bottom: 30px;
	border-top: 4px solid var(--nv-text-color);
	border-bottom: 4px solid var(--nv-text-color);
	padding: 30px 20px;
}

.wp-block-pullquote p {
	font-size: 1.5em !important;
}

.wp-block-pullquote blockquote {
	padding-left: 0;
	border-left: 0;
	margin: 0;
}

.wp-block-pullquote.alignleft {
	text-align: left;
}

.wp-block-pullquote.alignright {
	text-align: right;
}

.wp-block-pullquote.is-style-solid-color {
	background-color: var(--nv-light-bg);
}

.wp-block-pullquote.is-style-solid-color blockquote {
	text-align: inherit;
	max-width: 90%;
}
